git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 62983] apache latest version cause segmentation fault when enable php5 and php7 in the same time


https://bz.apache.org/bugzilla/show_bug.cgi?id=62983

Joe Orton <jorton@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |RESOLVED
         Resolution|---                         |INVALID

--- Comment #3 from Joe Orton <jorton@xxxxxxxxxx> ---
You'll get symbol conflicts trying to load two PHP .so files into the same
httpd.  It's not supported, don't do it.  Use php-fpm & fastcgi and you can run
any number of PHPs simultaneously from a single httpd instance.

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx